Commit f04ce044 authored by David Kalnischkies's avatar David Kalnischkies

Release 0+20181101+gitfaa019a-0.1

parent 06fc1aac
vim-youcompleteme (0+20181027+gitf67e5ff-1) unstable; urgency=medium
vim-youcompleteme (0+20181101+gitfaa019a-0.1) unstable; urgency=medium
* Non-maintainer upload.
[ Ondřej Nový ]
* d/copyright: Use https protocol in Format field
......@@ -6,10 +8,21 @@ vim-youcompleteme (0+20181027+gitf67e5ff-1) unstable; urgency=medium
[ Sylvestre Ledru ]
* New upstream release
* Fix the versions of ycmd (Closes: #912030)
* Update Standards-Version
-- Sylvestre Ledru <sylvestre@debian.org> Sat, 27 Oct 2018 20:29:05 +0200
- Refresh path-to-server-script.patch
[ David Kalnischkies ]
* New upstream version 0+20181101+gitfaa019a
- Use uscan to generate tarball from upstream git HEAD
- Refresh path-to-server-script.patch
* Depend on ycmd via ycmd-core-version provides (Closes: #912030)
* Don't use dpkg-parsechangelog directly in debian/rules
* Switch from debhelper 9 to 11
* Bump Standards-Version to 4.2.1 (no changes)
* Run nose-based tests at buildtime
* Use https for upstream homepage
* Set R³: no in debian/control
-- David Kalnischkies <donkult@debian.org> Sat, 03 Nov 2018 01:35:40 +0100
vim-youcompleteme (0+20161219+git194ff33-1) unstable; urgency=low
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment